Subject: Re: /proc/sys/net/ipv4/ip_always_defrag

From: "Calum Selkirk" <[email-masked]>
Date: Wed, 10 Jan 2001 11:46:26 +0000

Chris Boot [[email-masked]] wrote:

> One minor problem though, is that when I boot up (from a LinuxPPC 2000
> installation), after the "Entering non-interactive startup" message, I
> get a message stating that it could not find the file
> "/proc/sys/net/ipv4/ip_always_defrag", which it tries to set to "1" by
> echoing to it.  Can this be ignored?  Is there a way of either getting
> this proc entry back or removing the script code that echoes to it?  I
> must admit that I haven't looked at any of the files in /etc/rc.d with
> great detail...

this is controlled by /etc/sysctl.conf

HTH

calum

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/